How to use Bublr with Safari v14 (desktop) in 2 steps

First, why? Only Safari v15+ natively allows WebGL2, but on Safari v14, you need to enable it manually. Once and for good.

To check your version of Safari: Safari menu > About Safari

Step 1 : reveal the "Develop" menu

Step 2 : activate webgl 2.0

Now, reload bublr.

Note: on Safari 13, the same menu is also available but it is not enough to run Bublr.

Still experiencing problems?

Contact us via the Support Widget at the bottom right of the page

or via Facebook Messenger: www.facebook.com/bublrco

CONTACT:
[email protected]

© 2021 Bublr, SAS. All rights reserved. Proudly made on planet Earth.

Enter your email to proceed to our

3D Environment

Enter your email to proceed to our

3D Environment

Enter your email to proceed to our

3D Environment